Ciao a tutti,
sono nuovo dei questo sito, come sono nuovo di Ubuntu, e vorrei installare un compilatore Ruby.

Ho già letto in giro, ma siccome non sono pratico dell'ambiente vorrei una descrizione piuttosto dettagliata di come farlo.

Grazie in anticipo.

chiesto 21 Mar '14, 20:34

Geizh's gravatar image

Geizh
25115

modificato 22 Mar '14, 12:44

alevipri's gravatar image

alevipri
5.5k2479

Per segnare una risposta come corretta devi accettarla, con il simbolo "V" accanto alla risposta :)

Non devi chiudere la domanda, per saperne di più leggi: http://chiedi.ubuntu-it.org/questions/1060/manuale-su-come-utilizzare-chiedi

(22 Mar '14, 12:46) alevipri alevipri's gravatar image

@Geizh, semplicissimo:

sudo apt-get install ruby

C'è da precisare però che ruby è in linguaggio interpretato, quindi quello che installi non è un compilatore, ma un interprete (così come accade per perl, python, bash e tanti altri linguaggi di scripting).

coll. permanente

ha risposto 21 Mar '14, 21:06

enzotib's gravatar image

enzotib ♦♦
14.0k112186

modificato 22 Mar '14, 09:21

Grazie mille!

(22 Mar '14, 12:40) Geizh Geizh's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×1,715
×103
×2

domanda posta: 21 Mar '14, 20:34

domanda visualizzata: 1,317 volte

ultimo aggiornamento: 22 Mar '14, 12:46

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.